@import "../../../libs/common.css";
@import "../../../libs/reset.css";
.sectionTitle {
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}
a {
  text-decoration: none;
  color: #FFFFFF;
}
a:hover {
  color: #FFFFFF;
}
.container #image-text {
  position: absolute;
  top: 269px;
  left: 50%;
  transform: translate(-36%, 30%);
  z-index: 999;
}
.container #image-text .text-content .title {
  width: 336px;
  height: 78px;
  font-size: 56px;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 78px;
}
.container #recommend {
  text-align: center;
}
.container #recommend .recommend-content {
  height: 520px;
  width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.container #recommend .recommend-content .title {
  font-size: 36px;
  font-weight: 600;
  color: #333333;
  padding-top: 80px;
}
.container #recommend .recommend-content .recommend-list {
  width: 100%;
  margin-top: 60px;
}
.container #recommend .recommend-content .recommend-list .recommend-item {
  width: 232px;
  height: 260px;
  float: left;
  box-sizing: border-box;
}
.container #recommend .recommend-content .recommend-list .recommend-item .feature-icon {
  margin: 0 auto;
  padding-bottom: 34px;
  padding-top: 27px;
}
.container #recommend .recommend-content .recommend-list .recommend-item .feature-content {
  margin: 0 auto;
}
.container #recommend .recommend-content .recommend-list .recommend-item .feature-content h3 {
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  line-height: 20px;
  text-align: center;
  padding-bottom: 10px;
}
.container #recommend .recommend-content .recommend-list .recommend-item .feature-content p {
  margin: 0 auto;
  height: 40px;
  font-size: 14px;
  font-weight: 400;
  color: #788297;
  line-height: 24px;
  text-align: center;
}
.container #recommend .recommend-content .recommend-list .recommend-item:hover {
  background: #FFFFFF;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.08);
  border-radius: 6px;
}
.container #recommend .recommend-content .recommend-list .recommend-item:hover h3 {
  color: #333333;
}
.container #electricity {
  text-align: center;
}
.container #electricity .electricity-content {
  text-align: center;
  margin: 0 auto;
  background: #F7FBFF;
}
.container #electricity .electricity-content .title {
  height: 50px;
  font-size: 36px;
  font-weight: 600;
  color: #333333;
  line-height: 50px;
  padding-top: 51px;
  margin-bottom: 19px;
}
.container #electricity .electricity-content img {
  width: 1200px;
  margin-bottom: 50px;
}
.container #ecological .ecological-content {
  text-align: center;
}
.container #ecological .ecological-content .title {
  height: 50px;
  font-size: 36px;
  font-weight: 600;
  color: #333333;
  line-height: 50px;
  padding-top: 80px;
}
.container #ecological .ecological-content img {
  margin-bottom: 32px;
}
.container #join {
  background: #FCFCFC;
}
.container #join .join-content {
  width: 1200px;
  height: 420px;
  margin: 0 auto;
  background: #FCFCFC;
  overflow: hidden;
}
.container #join .join-content em {
  font-size: 30px;
  margin-left: 30px;
}
.container #join .join-content .left {
  float: left;
}
.container #join .join-content .left .title {
  height: 62px;
  font-size: 44px;
  font-weight: 600;
  color: #333333;
  line-height: 62px;
  margin-top: 73px;
}
.container #join .join-content .left .line {
  width: 80px;
  height: 6px;
  background: #0053FD;
  margin-top: 32px;
}
.container #join .join-content .left .email {
  width: 442px;
  height: 50px;
  background: #FFFFFF;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.08);
  border-radius: 25px;
  margin-top: 42px;
  margin-bottom: 23px;
}
.container #join .join-content .left .email p {
  height: 30px;
  font-size: 26px;
  font-weight: 500;
  color: #0053FD;
  line-height: 30px;
  padding-top: 10px;
}
.container #join .join-content .left .email p span {
  margin-left: 19px;
}
.container #join .join-content .left .phone {
  width: 287px;
  height: 50px;
  background: #FFFFFF;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.08);
  border-radius: 25px;
  margin-top: 42px;
  margin-bottom: 23px;
}
.container #join .join-content .left .phone p {
  height: 30px;
  font-size: 26px;
  font-weight: 500;
  color: #0053FD;
  line-height: 30px;
  padding-top: 10px;
}
.container #join .join-content .left .phone p span {
  margin-left: 19px;
}
.container #join .join-content .right {
  float: right;
  margin-top: 44px;
}
@font-face {
  font-family: 'iconfont';
  /* Project id 2804454 */
  src: url('//at.alicdn.com/t/font_2804454_57pnpjzgyn.woff2?t=1631263005620') format('woff2'), url('//at.alicdn.com/t/font_2804454_57pnpjzgyn.woff?t=1631263005620') format('woff'), url('//at.alicdn.com/t/font_2804454_57pnpjzgyn.ttf?t=1631263005620') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-guanbi:before {
  content: "\e608";
}
